# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level= 1.3.2.2, 2, 05/10/19, 05:30:07
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------------------ #
# NLS Resources for virtual principals #
# ------------------------------------ #

anonymous_user = anonim port\u00e1lfelhaszn\u00e1l\u00f3
all_authenticated_users = \u00f6sszes hiteles\u00edtett port\u00e1lfelhaszn\u00e1l\u00f3
all_user_groups = \u00f6sszes port\u00e1lfelhaszn\u00e1l\u00f3-csoport
